Langage : Bash
Posté le 3 avril
Télécharger | Reposter
  1. fulgurance@MSI-GS73VR-6RF ~ $ sudo emerge --ask app-emulation/wine
  2. Mot de passe : 
  3.  
  4.  * IMPORTANT: 15 news items need reading for repository 'gentoo'.
  5.  * Use eselect news read to view new items.
  6.  
  7.  
  8. These are the packages that would be merged, in order:
  9.  
  10. Calculating dependencies... done!
  11.  
  12.  
  13. [ebuild  N     ] app-emulation/wine-2.0::gentoo  USE="X alsa cups fontconfig gecko gstreamer jpeg lcms ldap mono mp3 ncurses nls opengl perl png realtime run-exes ssl threads truetype udev udisks xcomposite xinerama xml -capi -custom-cflags -dos -gphoto2 -gsm -netapi -odbc -openal -opencl -osmesa -oss -pcap -prelink -pulseaudio -samba -scanner (-selinux) {-test} -v4l" ABI_X86="32 64 (-x32)" LINGUAS="fr -ar -bg -ca -cs -da -de -el -en -en_US -eo -es -fa -fi -he -hi -hr -hu -it -ja -ko -lt -ml -nb_NO -nl -or -pa -pl -pt_BR -pt_PT -rm -ro -ru -sk -sl -sr_RS@cyrillic -sr_RS@latin -sv -te -th -tr -uk -wa -zh_CN -zh_TW" 165 443 KiB
  14. [nomerge       ] app-emulation/wine-2.0::gentoo  USE="X alsa cups fontconfig gecko gstreamer jpeg lcms ldap mono mp3 ncurses nls opengl perl png realtime run-exes ssl threads truetype udev udisks xcomposite xinerama xml -capi -custom-cflags -dos -gphoto2 -gsm -netapi -odbc -openal -opencl -osmesa -oss -pcap -prelink -pulseaudio -samba -scanner (-selinux) {-test} -v4l" ABI_X86="32 64 (-x32)" LINGUAS="fr -ar -bg -ca -cs -da -de -el -en -en_US -eo -es -fa -fi -he -hi -hr -hu -it -ja -ko -lt -ml -nb_NO -nl -or -pa -pl -pt_BR -pt_PT -rm -ro -ru -sk -sl -sr_RS@cyrillic -sr_RS@latin -sv -te -th -tr -uk -wa -zh_CN -zh_TW"
  15. [ebuild   R    ]  media-plugins/gst-plugins-meta-1.10.3:1.0::gentoo  USE="X a52 aac alsa cdda dts dvd flac mp3 mpeg ogg vorbis x264 -dv -dvb -ffmpeg -http -jack -lame -libass -libvisual -mms -modplug -opus -oss -pulseaudio -taglib -theora -v4l -vaapi -vcd -vpx -wavpack" ABI_X86="32* (64) (-x32)" 0 KiB
  16. [ebuild   R    ]   media-plugins/gst-plugins-cdparanoia-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  17. [ebuild   R    ]   media-plugins/gst-plugins-mad-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  18. [ebuild   R    ]   media-plugins/gst-plugins-faad-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  19. [ebuild   R    ]   media-plugins/gst-plugins-dts-1.10.3:1.0::gentoo  USE="orc" ABI_X86="32* (64) (-x32)" 0 KiB
  20. [ebuild   R    ]   media-plugins/gst-plugins-resindvd-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  21. [ebuild   R    ]    media-libs/gst-plugins-bad-1.10.3:1.0::gentoo  USE="X bzip2 gtk introspection nls opengl orc -egl -gles2 {-test} -vcd -vnc -wayland" ABI_X86="32* (64) (-x32)" 0 KiB
  22. [ebuild   R    ]     virtual/glu-9.0-r1::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  23. [ebuild   R    ]      media-libs/glu-9.0.0-r1::gentoo  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
  24. [ebuild   R    ]   media-plugins/gst-plugins-a52dec-1.10.3:1.0::gentoo  USE="orc" ABI_X86="32* (64) (-x32)" 0 KiB
  25. [ebuild   R    ]   media-plugins/gst-plugins-dvdread-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  26. [ebuild   R    ]   media-plugins/gst-plugins-flac-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  27. [ebuild   R    ]   media-plugins/gst-plugins-x264-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  28. [ebuild   R    ]   media-plugins/gst-plugins-mpeg2dec-1.10.3:1.0::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  29. [ebuild   R    ]   media-libs/gst-plugins-good-1.10.3:1.0::gentoo  USE="nls orc" ABI_X86="32* (64) (-x32)" 0 KiB
  30. [ebuild   R    ]   media-libs/gst-plugins-ugly-1.10.3:1.0::gentoo  USE="nls orc" ABI_X86="32* (64) (-x32)" 0 KiB
  31. [ebuild   R    ]    media-libs/gst-plugins-base-1.10.3:1.0::gentoo  USE="X alsa introspection nls ogg orc pango vorbis -ivorbis -theora" ABI_X86="32* (64) (-x32)" 0 KiB
  32. [nomerge       ] media-sound/amarok-2.8.90-r2:4::gentoo  USE="cdda embedded handbook opengl utils (-aqua) -debug -ipod -lastfm -mp3tunes -mtp -ofa {-test}" L10N="fr -bs -ca -ca-valencia -cs -da -de -el -en-GB -es -et -eu -fi -ga -gl -hu -it -ja -lt -lv -nb -nl -pa -pl -pt -pt-BR -ro -ru -sl -sr -sr-Latn -sr-Latn-ijekavsk -sr-ijekavsk -sv -tr -uk -zh-CN -zh-TW"
  33. [nomerge       ]  kde-apps/kdebase-kioslaves-16.04.3-r2:4/16.04::gentoo  USE="bzip2 exif handbook sftp webkit (-aqua) -debug -lzma -openexr -samba"
  34. [nomerge       ]   kde-apps/kdialog-16.08.3:4/16.08::gentoo  USE="(-aqua) -debug"
  35. [nomerge       ]    dev-qt/qtgui-4.8.6-r4:4::gentoo  USE="accessibility cups exceptions glib mng qt3support tiff xinerama xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace" ABI_X86="(64) -32 (-x32)"
  36. [nomerge       ]     net-print/cups-2.1.4::gentoo  USE="X acl dbus pam ssl threads usb -debug -java -kerberos -lprng-compat -python (-selinux) -static-libs -systemd -xinetd -zeroconf" ABI_X86="32* (64) (-x32)" LINGUAS="fr -ca -cs -de -es -it -ja -ru" PYTHON_TARGETS="python2_7"
  37. [nomerge       ]      net-print/cups-filters-1.5.0::gentoo  USE="dbus foomatic jpeg ldap png tiff -perl -static-libs -zeroconf"
  38. [nomerge       ]       app-text/ghostscript-gpl-9.20-r1::gentoo  USE="X cups dbus gtk tiff -idn -static-libs" L10N="-de -ja -ko -zh-CN -zh-TW"
  39. [ebuild   R    ]        x11-libs/gtk+-3.20.9:3::gentoo  USE="X cups introspection xinerama (-aqua) -broadway -cloudprint -colord -examples {-test} -vim-syntax -wayland" ABI_X86="32* (64) (-x32)" 0 KiB
  40. [ebuild   R    ]         gnome-base/librsvg-2.40.16:2::gentoo  USE="introspection -tools -vala" ABI_X86="32* (64) (-x32)" 0 KiB
  41. [ebuild   R    ]         media-libs/libepoxy-1.4.1::gentoo  USE="X {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
  42. [ebuild   R    ]         x11-libs/pango-1.40.3::gentoo  USE="X introspection {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
  43. [ebuild   R    ]          x11-libs/cairo-1.14.8::gentoo  USE="X glib opengl svg xcb (-aqua) -debug (-directfb) (-gles2) -static-libs -valgrind" ABI_X86="32* (64) (-x32)" 0 KiB
  44. [ebuild   R    ]  virtual/opengl-7.0-r1::gentoo  ABI_X86="32* (64) (-x32)" 0 KiB
  45. [ebuild   R    ]   media-libs/mesa-13.0.5::gentoo  USE="classic dri3 egl gallium gbm llvm nettle nptl wayland -bindist -d3d9 -debug -gcrypt -gles1 -gles2 (-libressl) -opencl -openmax -openssl -osmesa -pax_kernel -pic (-selinux) -vaapi -valgrind -vdpau -vulkan -xa -xvmc" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="i965 intel (-freedreno) -i915 -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi (-vc4) -vmware" 0 KiB
  46. [ebuild   R    ]    sys-devel/llvm-3.7.1-r3:0/3.7.1::gentoo  USE="libffi ncurses static-analyzer xml -clang -debug -doc -gold -libedit -lldb -multitarget -ocaml -python {-test}" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7" VIDEO_CARDS="-radeon" 0 KiB
  47. [nomerge       ] sys-apps/openrc-0.23.2::gentoo  USE="ncurses netifrc pam unicode -audit -debug -newnet (-prefix) (-selinux) -static-libs -tools"
  48. [nomerge       ]  sys-auth/pambase-20150213::gentoo  USE="consolekit cracklib nullok sha512 -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc -securetty (-selinux) -systemd"
  49. [nomerge       ]   sys-auth/consolekit-1.1.0-r1::gentoo  USE="acl pam (policykit) -cgroups -debug -doc -pm-utils (-selinux) {-test}"
  50. [nomerge       ]    sys-apps/dbus-1.10.12::gentoo  USE="X -debug -doc (-selinux) -static-libs -systemd {-test} -user-session" ABI_X86="32* (64) (-x32)"
  51. [nomerge       ]     app-text/xmlto-0.0.26-r1::gentoo  USE="text -latex"
  52. [nomerge       ]      virtual/w3m-0::gentoo
  53. [nomerge       ]       www-client/w3m-0.5.3-r9::gentoo  USE="X gpm gtk nls ssl unicode -fbcon -imlib (-libressl) -lynxkeymap -nntp -xface" L10N="-ja"
  54. [ebuild   R    ]        sys-libs/gpm-1.20.7-r2::gentoo  USE="(-selinux) -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
  55. [ebuild   R    ]         sys-libs/ncurses-6.0-r1:0/6::gentoo  USE="cxx gpm unicode -ada -debug -doc -minimal -profile -static-libs {-test} -threads -tinfo -trace" ABI_X86="32* (64) (-x32)" 0 KiB
  56.  
  57. Total: 28 packages (1 new, 27 reinstalls), Size of downloads: 165 443 KiB
  58.  
  59.  * Error: circular dependencies:
  60.  
  61. (sys-libs/gpm-1.20.7-r2:0/0::gentoo, ebuild scheduled for merge) depends on
  62.  (sys-libs/ncurses-6.0-r1:0/6::gentoo, ebuild scheduled for merge) (buildtime_slot_op)
  63.   (sys-libs/gpm-1.20.7-r2:0/0::gentoo, ebuild scheduled for merge) (buildtime)
  64.  
  65. It might be possible to break this cycle
  66. by applying the following change:
  67. - sys-libs/ncurses-6.0-r1 (Change USE: -gpm)
  68.  
  69. Note that this change can be reverted, once the package has been installed.
  70.  
  71. The following USE changes are necessary to proceed:
  72.  (see "package.use" in the portage(5) man page for more details)
  73. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[aac]
  74. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  75. # required by app-emulation/wine (argument)
  76. >=media-plugins/gst-plugins-faad-1.10.3 abi_x86_32
  77. # required by media-libs/fontconfig-2.11.1-r2::gentoo
  78. # required by x11-libs/libXft-2.3.2::gentoo
  79. # required by x11-libs/pango-1.40.3::gentoo[X]
  80. # required by gnome-base/librsvg-2.40.16::gentoo
  81. # required by x11-libs/gtk+-3.20.9::gentoo
  82. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  83. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  84. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  85. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  86. # required by app-emulation/wine (argument)
  87. >=dev-libs/expat-2.2.0-r1 abi_x86_32
  88. # required by dev-libs/libxslt-1.1.29-r1::gentoo
  89. # required by x11-libs/gtk+-3.20.9::gentoo
  90. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  91. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  92. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  93. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  94. # required by app-emulation/wine (argument)
  95. >=dev-libs/libxml2-2.9.4-r1 abi_x86_32
  96. # required by media-libs/gstreamer-1.10.3::gentoo[caps]
  97. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  98. # required by app-emulation/wine (argument)
  99. >=sys-libs/libcap-2.24-r2 abi_x86_32
  100. # required by x11-libs/gtk+-3.20.9::gentoo
  101. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  102. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  103. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  104. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  105. # required by app-emulation/wine (argument)
  106. >=x11-libs/pango-1.40.3 abi_x86_32
  107. # required by media-libs/harfbuzz-1.3.1::gentoo[truetype]
  108. # required by x11-libs/pango-1.40.3::gentoo
  109. # required by gnome-base/librsvg-2.40.16::gentoo
  110. # required by x11-libs/gtk+-3.20.9::gentoo
  111. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  112. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  113. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  114. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  115. # required by app-emulation/wine (argument)
  116. >=media-libs/freetype-2.7.1-r2 abi_x86_32
  117. # required by app-emulation/wine-2.0::gentoo[ldap]
  118. # required by app-emulation/wine (argument)
  119. >=net-nds/openldap-2.4.44 abi_x86_32
  120. # required by dev-libs/glib-2.48.2::gentoo
  121. # required by dev-libs/libcroco-0.6.11::gentoo
  122. # required by gnome-base/librsvg-2.40.16::gentoo
  123. # required by x11-libs/gtk+-3.20.9::gentoo
  124. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  125. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  126. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  127. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  128. # required by app-emulation/wine (argument)
  129. >=dev-libs/libpcre-8.40-r1 abi_x86_32
  130. # required by media-libs/mesa-13.0.5::gentoo
  131. # required by media-libs/libepoxy-1.4.1::gentoo
  132. # required by x11-libs/gtk+-3.20.9::gentoo
  133. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  134. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  135. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  136. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  137. # required by app-emulation/wine (argument)
  138. >=x11-libs/libxshmfence-1.2 abi_x86_32
  139. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  140. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  141. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  142. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  143. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  144. # required by app-emulation/wine (argument)
  145. >=x11-libs/libXrandr-1.5.1 abi_x86_32
  146. # required by media-libs/mesa-13.0.5::gentoo
  147. # required by media-libs/libepoxy-1.4.1::gentoo
  148. # required by x11-libs/gtk+-3.20.9::gentoo
  149. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  150. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  151. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  152. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  153. # required by app-emulation/wine (argument)
  154. >=x11-proto/xf86driproto-2.1.1-r1 abi_x86_32
  155. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd]
  156. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  157. # required by app-emulation/wine (argument)
  158. >=media-plugins/gst-plugins-resindvd-1.10.3 abi_x86_32
  159. # required by net-nds/openldap-2.4.44::gentoo[-gnutls,ssl]
  160. # required by app-emulation/wine-2.0::gentoo[ldap]
  161. # required by app-emulation/wine (argument)
  162. >=dev-libs/openssl-1.0.2k abi_x86_32
  163. # required by app-emulation/wine-2.0::gentoo[xml]
  164. # required by app-emulation/wine (argument)
  165. >=dev-libs/libxslt-1.1.29-r1 abi_x86_32
  166. # required by x11-libs/libSM-1.2.2-r1::gentoo[uuid]
  167. # required by media-libs/libmpeg2-0.5.1-r2::gentoo[X]
  168. # required by media-plugins/gst-plugins-mpeg2dec-1.10.3::gentoo
  169. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mpeg,dvd,-vcd]
  170. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  171. # required by app-emulation/wine (argument)
  172. >=sys-apps/util-linux-2.28.2 abi_x86_32
  173. # required by media-libs/libdvdread-5.0.3::gentoo[css]
  174. # required by media-plugins/gst-plugins-resindvd-1.10.3::gentoo
  175. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd]
  176. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  177. # required by app-emulation/wine (argument)
  178. >=media-libs/libdvdcss-1.3.0 abi_x86_32
  179. # required by gnome-base/librsvg-2.40.16::gentoo
  180. # required by x11-libs/gtk+-3.20.9::gentoo
  181. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  182. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  183. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  184. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  185. # required by app-emulation/wine (argument)
  186. >=virtual/pkgconfig-0-r1 abi_x86_32
  187. # required by media-plugins/gst-plugins-resindvd-1.10.3::gentoo
  188. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd]
  189. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  190. # required by app-emulation/wine (argument)
  191. >=media-libs/libdvdnav-5.0.3 abi_x86_32
  192. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo
  193. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  194. # required by app-emulation/wine (argument)
  195. >=media-libs/gst-plugins-good-1.10.3 abi_x86_32
  196. # required by x11-libs/libXv-1.0.11::gentoo
  197. # required by media-libs/libmpeg2-0.5.1-r2::gentoo[X]
  198. # required by media-plugins/gst-plugins-mpeg2dec-1.10.3::gentoo
  199. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mpeg,dvd,-vcd]
  200. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  201. # required by app-emulation/wine (argument)
  202. >=x11-proto/videoproto-2.3.3 abi_x86_32
  203. # required by media-libs/gst-plugins-base-1.10.3::gentoo[vorbis]
  204. # required by media-libs/gst-plugins-bad-1.10.3::gentoo
  205. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  206. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  207. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  208. # required by app-emulation/wine (argument)
  209. >=media-libs/libvorbis-1.3.5 abi_x86_32
  210. # required by media-libs/mesa-13.0.5::gentoo
  211. # required by media-libs/libepoxy-1.4.1::gentoo
  212. # required by x11-libs/gtk+-3.20.9::gentoo
  213. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  214. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  215. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  216. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  217. # required by app-emulation/wine (argument)
  218. >=x11-proto/xf86vidmodeproto-2.3.1-r1 abi_x86_32
  219. # required by x11-libs/gdk-pixbuf-2.34.0::gentoo
  220. # required by x11-libs/gtk+-3.20.9::gentoo
  221. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  222. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  223. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  224. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  225. # required by app-emulation/wine (argument)
  226. >=media-libs/libpng-1.6.27 abi_x86_32
  227. # required by x11-libs/cairo-1.14.8::gentoo
  228. # required by x11-libs/gtk+-3.20.9::gentoo
  229. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  230. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  231. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  232. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  233. # required by app-emulation/wine (argument)
  234. >=dev-libs/lzo-2.09 abi_x86_32
  235. # required by media-libs/gst-plugins-good-1.10.3::gentoo
  236. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo
  237. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  238. # required by app-emulation/wine (argument)
  239. >=media-libs/gstreamer-1.10.3 abi_x86_32
  240. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo
  241. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  242. # required by app-emulation/wine (argument)
  243. >=media-libs/gst-plugins-base-1.10.3 abi_x86_32
  244. # required by x11-libs/gtk+-3.20.9::gentoo
  245. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  246. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  247. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  248. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  249. # required by app-emulation/wine (argument)
  250. >=x11-libs/gdk-pixbuf-2.34.0 abi_x86_32
  251. # required by media-libs/mesa-13.0.5::gentoo
  252. # required by media-libs/libepoxy-1.4.1::gentoo
  253. # required by x11-libs/gtk+-3.20.9::gentoo
  254. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  255. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  256. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  257. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  258. # required by app-emulation/wine (argument)
  259. >=x11-libs/libdrm-2.4.75 abi_x86_32
  260. # required by sys-devel/llvm-3.7.1-r3::gentoo[libffi]
  261. # required by media-libs/mesa-13.0.5::gentoo[llvm]
  262. # required by media-libs/libepoxy-1.4.1::gentoo
  263. # required by x11-libs/gtk+-3.20.9::gentoo
  264. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  265. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  266. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  267. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  268. # required by app-emulation/wine (argument)
  269. >=virtual/libffi-3.0.13-r1 abi_x86_32
  270. # required by media-libs/harfbuzz-1.3.1::gentoo[graphite]
  271. # required by x11-libs/pango-1.40.3::gentoo
  272. # required by gnome-base/librsvg-2.40.16::gentoo
  273. # required by x11-libs/gtk+-3.20.9::gentoo
  274. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  275. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  276. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  277. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  278. # required by app-emulation/wine (argument)
  279. >=media-gfx/graphite2-1.3.8 abi_x86_32
  280. # required by x11-libs/libXdamage-1.1.4-r1::gentoo
  281. # required by media-libs/mesa-13.0.5::gentoo
  282. # required by media-libs/libepoxy-1.4.1::gentoo
  283. # required by x11-libs/gtk+-3.20.9::gentoo
  284. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  285. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  286. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  287. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  288. # required by app-emulation/wine (argument)
  289. >=x11-proto/damageproto-1.2.1-r1 abi_x86_32
  290. # required by app-accessibility/at-spi2-core-2.20.2::gentoo
  291. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  292. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  293. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  294. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  295. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  296. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  297. # required by app-emulation/wine (argument)
  298. >=dev-libs/glib-2.48.2 abi_x86_32
  299. # required by x11-libs/libXrandr-1.5.1::gentoo
  300. # required by app-emulation/wine-2.0::gentoo[X]
  301. # required by app-emulation/wine (argument)
  302. >=x11-proto/renderproto-0.11.1-r1 abi_x86_32
  303. # required by net-print/cups-2.1.4::gentoo[ssl]
  304. # required by app-emulation/wine-2.0::gentoo[cups]
  305. # required by app-emulation/wine (argument)
  306. >=net-libs/gnutls-3.3.26 abi_x86_32
  307. # required by x11-libs/libSM-1.2.2-r1::gentoo
  308. # required by media-libs/libmpeg2-0.5.1-r2::gentoo[X]
  309. # required by media-plugins/gst-plugins-mpeg2dec-1.10.3::gentoo
  310. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mpeg,dvd,-vcd]
  311. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  312. # required by app-emulation/wine (argument)
  313. >=x11-libs/libICE-1.0.9-r1 abi_x86_32
  314. # required by media-libs/mesa-13.0.5::gentoo[dri3]
  315. # required by media-libs/libepoxy-1.4.1::gentoo
  316. # required by x11-libs/gtk+-3.20.9::gentoo
  317. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  318. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  319. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  320. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  321. # required by app-emulation/wine (argument)
  322. >=x11-proto/presentproto-1.1 abi_x86_32
  323. # required by media-libs/mesa-13.0.5::gentoo
  324. # required by media-libs/libepoxy-1.4.1::gentoo
  325. # required by x11-libs/gtk+-3.20.9::gentoo
  326. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  327. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  328. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  329. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  330. # required by app-emulation/wine (argument)
  331. >=x11-proto/glproto-1.4.17-r1 abi_x86_32
  332. # required by app-emulation/wine-2.0::gentoo[xinerama]
  333. # required by app-emulation/wine (argument)
  334. >=x11-libs/libXinerama-1.1.3 abi_x86_32
  335. # required by x11-libs/libXi-1.7.9::gentoo
  336. # required by x11-libs/libXtst-1.2.3::gentoo
  337. # required by app-accessibility/at-spi2-core-2.20.2::gentoo
  338. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  339. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  340. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  341. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  342. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  343. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  344. # required by app-emulation/wine (argument)
  345. >=x11-libs/libXfixes-5.0.3 abi_x86_32
  346. # required by media-libs/mesa-13.0.5::gentoo
  347. # required by media-libs/libepoxy-1.4.1::gentoo
  348. # required by x11-libs/gtk+-3.20.9::gentoo
  349. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  350. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  351. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  352. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  353. # required by app-emulation/wine (argument)
  354. >=x11-libs/libXxf86vm-1.1.4 abi_x86_32
  355. # required by x11-libs/pango-1.40.3::gentoo[X]
  356. # required by gnome-base/librsvg-2.40.16::gentoo
  357. # required by x11-libs/gtk+-3.20.9::gentoo
  358. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  359. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  360. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  361. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  362. # required by app-emulation/wine (argument)
  363. >=x11-libs/libXft-2.3.2 abi_x86_32
  364. # required by x11-libs/libXinerama-1.1.3::gentoo
  365. # required by app-emulation/wine-2.0::gentoo[xinerama]
  366. # required by app-emulation/wine (argument)
  367. >=x11-proto/xineramaproto-1.2.1-r1 abi_x86_32
  368. # required by virtual/glu-9.0-r1::gentoo
  369. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[opengl]
  370. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  371. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  372. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  373. # required by app-emulation/wine (argument)
  374. >=media-libs/glu-9.0.0-r1 abi_x86_32
  375. # required by virtual/jpeg-0-r2::gentoo
  376. # required by app-emulation/wine-2.0::gentoo[jpeg]
  377. # required by app-emulation/wine (argument)
  378. >=media-libs/libjpeg-turbo-1.5.0 abi_x86_32
  379. # required by media-libs/lcms-2.8-r1::gentoo[jpeg]
  380. # required by app-emulation/wine-2.0::gentoo[lcms]
  381. # required by app-emulation/wine (argument)
  382. >=virtual/jpeg-0-r2:0 abi_x86_32
  383. # required by x11-libs/libXtst-1.2.3::gentoo
  384. # required by app-accessibility/at-spi2-core-2.20.2::gentoo
  385. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  386. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  387. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  388. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  389. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  390. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  391. # required by app-emulation/wine (argument)
  392. >=x11-proto/recordproto-1.14.2-r1 abi_x86_32
  393. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  394. # required by app-emulation/wine (argument)
  395. >=media-plugins/gst-plugins-meta-1.10.3 abi_x86_32
  396. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[cdda]
  397. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  398. # required by app-emulation/wine (argument)
  399. >=media-plugins/gst-plugins-cdparanoia-1.10.3 abi_x86_32
  400. # required by x11-libs/libXrandr-1.5.1::gentoo
  401. # required by app-emulation/wine-2.0::gentoo[X]
  402. # required by app-emulation/wine (argument)
  403. >=x11-proto/randrproto-1.5.0 abi_x86_32
  404. # required by media-libs/gst-plugins-good-1.10.3::gentoo
  405. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo
  406. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  407. # required by app-emulation/wine (argument)
  408. >=app-arch/bzip2-1.0.6-r7 abi_x86_32
  409. # required by media-plugins/gst-plugins-mpeg2dec-1.10.3::gentoo
  410. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mpeg,dvd,-vcd]
  411. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  412. # required by app-emulation/wine (argument)
  413. >=media-libs/gst-plugins-ugly-1.10.3 abi_x86_32
  414. # required by virtual/libffi-3.0.13-r1::gentoo
  415. # required by sys-devel/llvm-3.7.1-r3::gentoo[libffi]
  416. # required by media-libs/mesa-13.0.5::gentoo[llvm]
  417. # required by media-libs/libepoxy-1.4.1::gentoo
  418. # required by x11-libs/gtk+-3.20.9::gentoo
  419. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  420. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  421. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  422. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  423. # required by app-emulation/wine (argument)
  424. >=dev-libs/libffi-3.2.1 abi_x86_32
  425. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  426. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  427. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  428. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  429. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  430. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  431. # required by app-emulation/wine (argument)
  432. >=app-accessibility/at-spi2-core-2.20.2 abi_x86_32
  433. # required by dev-libs/libgcrypt-1.7.6::gentoo
  434. # required by net-print/cups-2.1.4::gentoo[ssl]
  435. # required by app-emulation/wine-2.0::gentoo[cups]
  436. # required by app-emulation/wine (argument)
  437. >=dev-libs/libgpg-error-1.27-r1 abi_x86_32
  438. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  439. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  440. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  441. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  442. # required by app-emulation/wine (argument)
  443. >=x11-libs/gtk+-3.20.9 abi_x86_32
  444. # required by x11-libs/libXfixes-5.0.3::gentoo
  445. # required by media-libs/mesa-13.0.5::gentoo
  446. # required by media-libs/libepoxy-1.4.1::gentoo
  447. # required by x11-libs/gtk+-3.20.9::gentoo
  448. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  449. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  450. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  451. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  452. # required by app-emulation/wine (argument)
  453. >=x11-proto/fixesproto-5.0-r1 abi_x86_32
  454. # required by x11-libs/gtk+-3.20.9::gentoo
  455. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  456. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  457. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  458. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  459. # required by app-emulation/wine (argument)
  460. >=media-libs/libepoxy-1.4.1 abi_x86_32
  461. # required by app-emulation/wine-2.0::gentoo[mp3]
  462. # required by app-emulation/wine (argument)
  463. >=media-sound/mpg123-1.23.8 abi_x86_32
  464. # required by media-libs/mesa-13.0.5::gentoo[dri3]
  465. # required by media-libs/libepoxy-1.4.1::gentoo
  466. # required by x11-libs/gtk+-3.20.9::gentoo
  467. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  468. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  469. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  470. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  471. # required by app-emulation/wine (argument)
  472. >=x11-proto/dri3proto-1.0 abi_x86_32
  473. # required by media-libs/gst-plugins-base-1.10.3::gentoo[X]
  474. # required by media-libs/gst-plugins-bad-1.10.3::gentoo
  475. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  476. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  477. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  478. # required by app-emulation/wine (argument)
  479. >=x11-libs/libXv-1.0.11 abi_x86_32
  480. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mp3]
  481. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  482. # required by app-emulation/wine (argument)
  483. >=media-plugins/gst-plugins-mad-1.10.3 abi_x86_32
  484. # required by x11-libs/pango-1.40.3::gentoo
  485. # required by gnome-base/librsvg-2.40.16::gentoo
  486. # required by x11-libs/gtk+-3.20.9::gentoo
  487. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  488. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  489. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  490. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  491. # required by app-emulation/wine (argument)
  492. >=media-libs/harfbuzz-1.3.1 abi_x86_32
  493. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  494. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  495. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  496. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  497. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  498. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  499. # required by app-emulation/wine (argument)
  500. >=dev-libs/atk-2.20.0 abi_x86_32
  501. # required by app-emulation/wine-2.0::gentoo[udev]
  502. # required by app-emulation/wine (argument)
  503. >=virtual/libudev-215-r1 abi_x86_32
  504. # required by media-plugins/gst-plugins-cdparanoia-1.10.3::gentoo
  505. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[cdda]
  506. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  507. # required by app-emulation/wine (argument)
  508. >=media-sound/cdparanoia-3.10.2-r6 abi_x86_32
  509. # required by media-plugins/gst-plugins-flac-1.10.3::gentoo
  510. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[flac]
  511. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  512. # required by app-emulation/wine (argument)
  513. >=media-libs/flac-1.3.2-r1 abi_x86_32
  514. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd]
  515. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  516. # required by app-emulation/wine (argument)
  517. >=media-plugins/gst-plugins-dvdread-1.10.3 abi_x86_32
  518. # required by x11-libs/pango-1.40.3::gentoo
  519. # required by gnome-base/librsvg-2.40.16::gentoo
  520. # required by x11-libs/gtk+-3.20.9::gentoo
  521. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  522. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  523. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  524. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  525. # required by app-emulation/wine (argument)
  526. >=media-libs/fontconfig-2.11.1-r2 abi_x86_32
  527. # required by x11-libs/gtk+-3.20.9::gentoo[cups]
  528. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  529. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  530. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  531. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  532. # required by app-emulation/wine (argument)
  533. >=net-print/cups-2.1.4 abi_x86_32
  534. # required by media-plugins/gst-plugins-a52dec-1.10.3::gentoo
  535. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd,a52]
  536. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  537. # required by app-emulation/wine (argument)
  538. >=media-libs/a52dec-0.7.4-r7 abi_x86_32
  539. # required by media-plugins/gst-plugins-mpeg2dec-1.10.3::gentoo
  540. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mpeg,dvd,-vcd]
  541. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  542. # required by app-emulation/wine (argument)
  543. >=media-libs/libmpeg2-0.5.1-r2 abi_x86_32
  544. # required by x11-libs/libXcomposite-0.4.4-r1::gentoo
  545. # required by app-emulation/wine-2.0::gentoo[xcomposite]
  546. # required by app-emulation/wine (argument)
  547. >=x11-proto/compositeproto-0.4.2-r1 abi_x86_32
  548. # required by sys-devel/gettext-0.19.8.1::gentoo
  549. # required by media-libs/gstreamer-1.10.3::gentoo[nls]
  550. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  551. # required by app-emulation/wine (argument)
  552. >=virtual/libintl-0-r2 abi_x86_32
  553. # required by x11-libs/cairo-1.14.8::gentoo
  554. # required by x11-libs/gtk+-3.20.9::gentoo
  555. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  556. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  557. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  558. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  559. # required by app-emulation/wine (argument)
  560. >=sys-libs/binutils-libs-2.27 abi_x86_32
  561. # required by media-libs/harfbuzz-1.3.1::gentoo[icu]
  562. # required by x11-libs/pango-1.40.3::gentoo
  563. # required by gnome-base/librsvg-2.40.16::gentoo
  564. # required by x11-libs/gtk+-3.20.9::gentoo
  565. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  566. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  567. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  568. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  569. # required by app-emulation/wine (argument)
  570. >=dev-libs/icu-58.1-r1 abi_x86_32
  571. # required by app-accessibility/at-spi2-core-2.20.2::gentoo
  572. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  573. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  574. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  575. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  576. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  577. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  578. # required by app-emulation/wine (argument)
  579. >=x11-libs/libXtst-1.2.3 abi_x86_32
  580. # required by x11-libs/cairo-1.14.8::gentoo
  581. # required by x11-libs/gtk+-3.20.9::gentoo
  582. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  583. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  584. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  585. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  586. # required by app-emulation/wine (argument)
  587. >=x11-libs/pixman-0.34.0 abi_x86_32
  588. # required by media-libs/gst-plugins-base-1.10.3::gentoo[alsa]
  589. # required by media-libs/gst-plugins-bad-1.10.3::gentoo
  590. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  591. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  592. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  593. # required by app-emulation/wine (argument)
  594. >=media-libs/alsa-lib-1.1.2 abi_x86_32
  595. # required by app-emulation/wine-2.0::gentoo[lcms]
  596. # required by app-emulation/wine (argument)
  597. >=media-libs/lcms-2.8-r1 abi_x86_32
  598. # required by media-libs/mesa-13.0.5::gentoo[wayland]
  599. # required by media-libs/libepoxy-1.4.1::gentoo
  600. # required by x11-libs/gtk+-3.20.9::gentoo
  601. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  602. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  603. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  604. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  605. # required by app-emulation/wine (argument)
  606. >=dev-libs/wayland-1.12.0 abi_x86_32
  607. # required by x11-libs/libXtst-1.2.3::gentoo
  608. # required by app-accessibility/at-spi2-core-2.20.2::gentoo
  609. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  610. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  611. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  612. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  613. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  614. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  615. # required by app-emulation/wine (argument)
  616. >=x11-libs/libXi-1.7.9 abi_x86_32
  617. # required by x11-libs/libdrm-2.4.75::gentoo[video_cards_intel]
  618. # required by media-libs/mesa-13.0.5::gentoo[video_cards_i965,video_cards_intel,-video_cards_i915]
  619. # required by media-libs/libepoxy-1.4.1::gentoo
  620. # required by x11-libs/gtk+-3.20.9::gentoo
  621. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  622. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  623. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  624. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  625. # required by app-emulation/wine (argument)
  626. >=x11-libs/libpciaccess-0.13.4 abi_x86_32
  627. # required by app-emulation/wine-2.0::gentoo[X]
  628. # required by app-emulation/wine (argument)
  629. >=x11-libs/libXcursor-1.1.14 abi_x86_32
  630. # required by media-libs/gst-plugins-base-1.10.3::gentoo[orc]
  631. # required by media-libs/gst-plugins-bad-1.10.3::gentoo
  632. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  633. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  634. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  635. # required by app-emulation/wine (argument)
  636. >=dev-lang/orc-0.4.26-r1 abi_x86_32
  637. # required by sys-libs/ncurses-6.0-r1::gentoo[gpm]
  638. # required by sys-devel/gettext-0.19.8.1::gentoo[ncurses]
  639. # required by media-libs/gstreamer-1.10.3::gentoo[nls]
  640. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  641. # required by app-emulation/wine (argument)
  642. >=sys-libs/gpm-1.20.7-r2 abi_x86_32
  643. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[x264]
  644. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  645. # required by app-emulation/wine (argument)
  646. >=media-plugins/gst-plugins-x264-1.10.3 abi_x86_32
  647. # required by dev-libs/nettle-3.3-r1::gentoo[gmp]
  648. # required by media-libs/mesa-13.0.5::gentoo[nettle]
  649. # required by media-libs/libepoxy-1.4.1::gentoo
  650. # required by x11-libs/gtk+-3.20.9::gentoo
  651. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  652. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  653. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  654. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  655. # required by app-emulation/wine (argument)
  656. >=dev-libs/gmp-6.1.0 abi_x86_32
  657. # required by media-libs/mesa-13.0.5::gentoo[llvm]
  658. # required by media-libs/libepoxy-1.4.1::gentoo
  659. # required by x11-libs/gtk+-3.20.9::gentoo
  660. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  661. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  662. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  663. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  664. # required by app-emulation/wine (argument)
  665. >=sys-devel/llvm-3.7.1-r3 abi_x86_32
  666. # required by sys-libs/libcap-2.24-r2::gentoo
  667. # required by media-libs/gstreamer-1.10.3::gentoo[caps]
  668. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  669. # required by app-emulation/wine (argument)
  670. >=sys-apps/attr-2.4.47-r2 abi_x86_32
  671. # required by x11-libs/gtk+-3.20.9::gentoo
  672. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  673. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  674. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  675. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  676. # required by app-emulation/wine (argument)
  677. >=sys-devel/gettext-0.19.8.1 abi_x86_32
  678. # required by media-plugins/gst-plugins-x264-1.10.3::gentoo
  679. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[x264]
  680. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  681. # required by app-emulation/wine (argument)
  682. >=media-libs/x264-0.0.20160712 abi_x86_32
  683. # required by media-libs/glu-9.0.0-r1::gentoo
  684. # required by virtual/glu-9.0-r1::gentoo
  685. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[opengl]
  686. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  687. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  688. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  689. # required by app-emulation/wine (argument)
  690. >=virtual/opengl-7.0-r1 abi_x86_32
  691. # required by x11-libs/gtk+-3.20.9::gentoo
  692. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  693. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  694. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  695. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  696. # required by app-emulation/wine (argument)
  697. >=gnome-base/librsvg-2.40.16 abi_x86_32
  698. # required by media-plugins/gst-plugins-faad-1.10.3::gentoo
  699. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[aac]
  700. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  701. # required by app-emulation/wine (argument)
  702. >=media-libs/faad2-2.7-r3 abi_x86_32
  703. # required by x11-libs/libXcursor-1.1.14::gentoo
  704. # required by app-emulation/wine-2.0::gentoo[X]
  705. # required by app-emulation/wine (argument)
  706. >=x11-libs/libXrender-0.9.10 abi_x86_32
  707. # required by app-accessibility/at-spi2-core-2.20.2::gentoo
  708. # required by app-accessibility/at-spi2-atk-2.20.1::gentoo
  709. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  710. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  711. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  712. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  713. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  714. # required by app-emulation/wine (argument)
  715. >=x11-libs/libSM-1.2.2-r1 abi_x86_32
  716. # required by app-emulation/wine-2.0::gentoo[opengl]
  717. # required by app-emulation/wine (argument)
  718. >=virtual/glu-9.0-r1 abi_x86_32
  719. # required by net-print/cups-2.1.4::gentoo[ssl]
  720. # required by app-emulation/wine-2.0::gentoo[cups]
  721. # required by app-emulation/wine (argument)
  722. >=dev-libs/libgcrypt-1.7.6 abi_x86_32
  723. # required by net-libs/gnutls-3.3.26::gentoo
  724. # required by net-print/cups-2.1.4::gentoo[ssl]
  725. # required by app-emulation/wine-2.0::gentoo[cups]
  726. # required by app-emulation/wine (argument)
  727. >=dev-libs/nettle-3.3-r1 abi_x86_32
  728. # required by sys-devel/gettext-0.19.8.1::gentoo
  729. # required by media-libs/gstreamer-1.10.3::gentoo[nls]
  730. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  731. # required by app-emulation/wine (argument)
  732. >=virtual/libiconv-0-r2 abi_x86_32
  733. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  734. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  735. # required by app-emulation/wine (argument)
  736. >=media-plugins/gst-plugins-dts-1.10.3 abi_x86_32
  737. # required by net-print/cups-2.1.4::gentoo[dbus]
  738. # required by app-emulation/wine-2.0::gentoo[cups]
  739. # required by app-emulation/wine (argument)
  740. >=sys-apps/dbus-1.10.12 abi_x86_32
  741. # required by media-libs/gst-plugins-base-1.10.3::gentoo[ogg]
  742. # required by media-libs/gst-plugins-bad-1.10.3::gentoo
  743. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  744. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  745. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  746. # required by app-emulation/wine (argument)
  747. >=media-libs/libogg-1.3.2 abi_x86_32
  748. # required by x11-libs/cairo-1.14.8::gentoo[opengl]
  749. # required by x11-libs/gtk+-3.20.9::gentoo
  750. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  751. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  752. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  753. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  754. # required by app-emulation/wine (argument)
  755. >=media-libs/mesa-13.0.5 abi_x86_32
  756. # required by virtual/pkgconfig-0-r1::gentoo
  757. # required by net-print/cups-2.1.4::gentoo
  758. # required by app-emulation/wine-2.0::gentoo[cups]
  759. # required by app-emulation/wine (argument)
  760. >=dev-util/pkgconfig-0.28-r2 abi_x86_32
  761. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd,a52]
  762. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  763. # required by app-emulation/wine (argument)
  764. >=media-plugins/gst-plugins-a52dec-1.10.3 abi_x86_32
  765. # required by media-libs/mesa-13.0.5::gentoo
  766. # required by media-libs/libepoxy-1.4.1::gentoo
  767. # required by x11-libs/gtk+-3.20.9::gentoo
  768. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  769. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  770. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  771. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  772. # required by app-emulation/wine (argument)
  773. >=x11-proto/dri2proto-2.8-r1 abi_x86_32
  774. # required by sys-libs/gpm-1.20.7-r2::gentoo
  775. # required by www-client/w3m-0.5.3-r9::gentoo[gpm]
  776. # required by virtual/w3m-0::gentoo
  777. # required by app-text/xmlto-0.0.26-r1::gentoo
  778. # required by sys-apps/dbus-1.10.12::gentoo
  779. # required by net-print/cups-2.1.4::gentoo[dbus]
  780. # required by app-emulation/wine-2.0::gentoo[cups]
  781. # required by app-emulation/wine (argument)
  782. >=sys-libs/ncurses-6.0-r1 abi_x86_32
  783. # required by gnome-base/librsvg-2.40.16::gentoo
  784. # required by x11-libs/gtk+-3.20.9::gentoo
  785. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  786. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  787. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  788. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  789. # required by app-emulation/wine (argument)
  790. >=dev-libs/libcroco-0.6.11 abi_x86_32
  791. # required by media-libs/libdvdnav-5.0.3::gentoo
  792. # required by media-plugins/gst-plugins-resindvd-1.10.3::gentoo
  793. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dvd]
  794. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  795. # required by app-emulation/wine (argument)
  796. >=media-libs/libdvdread-5.0.3 abi_x86_32
  797. # required by virtual/libudev-215-r1::gentoo[-systemd]
  798. # required by app-emulation/wine-2.0::gentoo[udev]
  799. # required by app-emulation/wine (argument)
  800. >=sys-fs/eudev-3.1.5 abi_x86_32
  801. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  802. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  803. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  804. # required by app-emulation/wine (argument)
  805. >=media-libs/gst-plugins-bad-1.10.3 abi_x86_32
  806. # required by net-libs/gnutls-3.3.26::gentoo
  807. # required by net-print/cups-2.1.4::gentoo[ssl]
  808. # required by app-emulation/wine-2.0::gentoo[cups]
  809. # required by app-emulation/wine (argument)
  810. >=dev-libs/libtasn1-4.10-r1 abi_x86_32
  811. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  812. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  813. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  814. # required by app-emulation/wine (argument)
  815. >=media-libs/libdca-0.0.5-r3 abi_x86_32
  816. # required by x11-libs/gtk+-3.20.9::gentoo
  817. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  818. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  819. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  820. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  821. # required by app-emulation/wine (argument)
  822. >=x11-libs/cairo-1.14.8 abi_x86_32
  823. # required by media-libs/mesa-13.0.5::gentoo
  824. # required by media-libs/libepoxy-1.4.1::gentoo
  825. # required by x11-libs/gtk+-3.20.9::gentoo
  826. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  827. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  828. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  829. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  830. # required by app-emulation/wine (argument)
  831. >=x11-libs/libXdamage-1.1.4-r1 abi_x86_32
  832. # required by x11-libs/gdk-pixbuf-2.34.0::gentoo[tiff]
  833. # required by x11-libs/gtk+-3.20.9::gentoo
  834. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  835. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  836. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  837. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  838. # required by app-emulation/wine (argument)
  839. >=media-libs/tiff-4.0.7 abi_x86_32
  840. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[flac]
  841. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  842. # required by app-emulation/wine (argument)
  843. >=media-plugins/gst-plugins-flac-1.10.3 abi_x86_32
  844. # required by app-emulation/wine-2.0::gentoo[xcomposite]
  845. # required by app-emulation/wine (argument)
  846. >=x11-libs/libXcomposite-0.4.4-r1 abi_x86_32
  847. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mpeg,dvd,-vcd]
  848. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  849. # required by app-emulation/wine (argument)
  850. >=media-plugins/gst-plugins-mpeg2dec-1.10.3 abi_x86_32
  851. # required by media-plugins/gst-plugins-mad-1.10.3::gentoo
  852. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[mp3]
  853. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  854. # required by app-emulation/wine (argument)
  855. >=media-libs/libmad-0.15.1b-r8 abi_x86_32
  856. # required by x11-libs/gtk+-3.20.9::gentoo[X]
  857. # required by media-libs/gst-plugins-bad-1.10.3::gentoo[gtk]
  858. # required by media-plugins/gst-plugins-dts-1.10.3::gentoo
  859. # required by media-plugins/gst-plugins-meta-1.10.3::gentoo[dts]
  860. # required by app-emulation/wine-2.0::gentoo[gstreamer]
  861. # required by app-emulation/wine (argument)
  862. >=app-accessibility/at-spi2-atk-2.20.1 abi_x86_32
  863.  
  864. Would you like to add these changes to your config files? [Yes/No] n
  865.  
  866. !!! All ebuilds that could satisfy ">=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]" have been masked.
  867. !!! One of the following masked packages is required to complete your request:
  868. - x11-libs/libXfixes-5.0.3::gentoo (masked by: )
  869.  
  870. (dependency required by "x11-libs/libXcomposite-0.4.4-r1::gentoo" [ebuild])
  871. (dependency required by "x11-libs/gtk+-2.24.31-r1::gentoo" [installed])
  872. (dependency required by "net-dialup/ppp-2.4.7-r3::gentoo[gtk]" [installed])
  873. (dependency required by "@selected" [set])
  874. (dependency required by "@world" [argument])
  875. For more information, see the MASKED PACKAGES section in the emerge
  876. man page or refer to the Gentoo Handbook.
x
Éditer le texte

Merci d'entrer le mot de passe que vous avez indiqué à la création du texte.

x
Télécharger le texte

Merci de choisir le format du fichier à télécharger.